-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generato il: 20 Mag, 2014 at 05:14 PM
-- Versione MySQL: 5.0.45
-- Versione PHP: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `eleonline`
-- 

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_access`
-- 

CREATE TABLE `soraldo_access` (
  `access_id` int(10) NOT NULL,
  `access_title` varchar(20) default NULL,
  PRIMARY KEY  (`access_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_access`
-- 

INSERT INTO `soraldo_access` VALUES (1, 'Sospeso');
INSERT INTO `soraldo_access` VALUES (16, 'Operatore');
INSERT INTO `soraldo_access` VALUES (32, 'Amministratore');
INSERT INTO `soraldo_access` VALUES (64, 'Amministratore Unico');
INSERT INTO `soraldo_access` VALUES (256, 'Superuser');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_authors`
-- 

CREATE TABLE `soraldo_authors` (
  `aid` varchar(25) NOT NULL default '',
  `name` varchar(50) default NULL,
  `id_comune` int(11) NOT NULL default '0',
  `email` varchar(255) default NULL,
  `pwd` varchar(40) default NULL,
  `counter` int(11) NOT NULL default '0',
  `adminop` tinyint(2) NOT NULL default '0',
  `admincomune` tinyint(2) NOT NULL default '0',
  `adminsuper` tinyint(2) NOT NULL default '1',
  `admlanguage` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`aid`,`id_comune`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_authors`
-- 

INSERT INTO `soraldo_authors` VALUES ('admin', 'admin', 0, 'r.baldinu@comune.ittiri.ss.it', '96a136b317d1410a1de9169363eef6e5', 2, 0, 0, 1, 'it');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_config`
-- 

CREATE TABLE `soraldo_config` (
  `sitename` varchar(255) NOT NULL default '',
  `siteurl` varchar(255) NOT NULL default '',
  `site_logo` varchar(255) NOT NULL default '',
  `slogan` varchar(255) NOT NULL default '',
  `startdate` varchar(50) NOT NULL default '',
  `adminmail` varchar(255) NOT NULL default '',
  `tema` varchar(25) NOT NULL,
  `foot` text NOT NULL,
  `language` varchar(3) NOT NULL,
  `blocco` enum('0','1') NOT NULL,
  `testata` blob,
  `nome_testata` varchar(50) NOT NULL,
  `fileout` varchar(255) NOT NULL,
  `copyright` text NOT NULL,
  `Versione` int(3) NOT NULL,
  `patch` int(3) NOT NULL,
  `siteistat` int(11) NOT NULL,
  `multicomune` enum('0','1') NOT NULL,
  `flash` enum('0','1') NOT NULL,
  `displayerrors` enum('0','1') NOT NULL,
  `gkey` varchar(100) NOT NULL,
  `googlemaps` enum('0','1') NOT NULL,
  `editor` enum('0','1') NOT NULL default '1',
  `tema_on` enum('0','1') NOT NULL default '1',
  `ed_user` varchar(25) NOT NULL,
  `secret` varchar(30) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_config`
-- 

INSERT INTO `soraldo_config` VALUES ('Elezioni On Line', 'http://127.0.0.1/Elezioni/client', '', 'Sito istituzionale', 'Maggio 2009', 'r.baldinu@comune.ittiri.ss.it', 'facebook', '', 'it', '1', '', '', '', 'Gpl v3', 2, 0, 90033, '', '1', '', '', '0', '1', '1', 'Admin', '7013bca92c3bf1fb06c1f716ffea97');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_doc_cons`
-- 

CREATE TABLE `soraldo_doc_cons` (
  `id_cons` int(11) NOT NULL,
  `id_doc` int(11) NOT NULL,
  `tabella` varchar(25) NOT NULL,
  KEY `id_cons` (`id_cons`,`id_doc`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_doc_cons`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_candidati`
-- 

CREATE TABLE `soraldo_ele_candidati` (
  `id_cand` int(11) NOT NULL auto_increment,
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL default '0',
  `cognome` varchar(50) default NULL,
  `nome` varchar(50) default NULL,
  `note` tinytext NOT NULL,
  `simbolo` varchar(30) NOT NULL default '',
  `num_cand` int(7) NOT NULL default '0',
  UNIQUE KEY `id_cand` (`id_cand`),
  KEY `id_cons` (`id_cons`),
  KEY `id_lista` (`id_lista`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=89 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_candidati`
-- 

INSERT INTO `soraldo_ele_candidati` VALUES (1, 1, 1, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (2, 1, 1, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (3, 1, 1, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (4, 1, 1, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (5, 1, 1, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (6, 1, 1, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (7, 1, 1, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (8, 1, 1, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (9, 1, 2, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (10, 1, 2, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (11, 1, 2, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (12, 1, 2, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (13, 1, 2, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (14, 1, 2, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (15, 1, 2, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (16, 1, 3, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (17, 1, 3, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (18, 1, 3, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (19, 1, 3, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (20, 1, 3, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (21, 1, 3, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (22, 1, 3, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (23, 1, 3, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (24, 1, 4, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (25, 1, 4, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (26, 1, 4, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (27, 1, 4, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (28, 1, 4, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (29, 1, 4, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (30, 1, 4, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (31, 1, 4, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (32, 1, 5, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (33, 1, 5, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (34, 1, 5, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (35, 1, 5, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (36, 1, 5, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (37, 1, 5, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (38, 1, 5, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (39, 1, 5, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (40, 1, 6, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (41, 1, 6, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (42, 1, 6, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (43, 1, 6, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (44, 1, 6, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (45, 1, 6, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (46, 1, 6, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (47, 1, 6, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (48, 1, 7, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (49, 1, 7, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (50, 1, 7, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (51, 1, 7, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (52, 1, 7, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (53, 1, 7, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (54, 1, 7, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (55, 1, 7, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (56, 1, 8, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (57, 1, 8, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (58, 1, 8, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (59, 1, 8, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (60, 1, 8, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (61, 1, 8, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (62, 1, 8, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (63, 1, 8, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (64, 1, 9, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (65, 1, 9, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (66, 1, 9, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (67, 1, 9, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (68, 1, 9, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (69, 1, 9, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (70, 1, 9, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (71, 1, 9, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (72, 1, 10, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (73, 1, 10, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (74, 1, 10, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (75, 1, 10, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (76, 1, 10, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (77, 1, 10, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (78, 1, 10, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (79, 1, 10, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (80, 1, 11, '1', '1', '', '', 1);
INSERT INTO `soraldo_ele_candidati` VALUES (81, 1, 11, '2', '2', '', '', 2);
INSERT INTO `soraldo_ele_candidati` VALUES (82, 1, 11, '3', '3', '', '', 3);
INSERT INTO `soraldo_ele_candidati` VALUES (83, 1, 11, '4', '4', '', '', 4);
INSERT INTO `soraldo_ele_candidati` VALUES (84, 1, 11, '5', '5', '', '', 5);
INSERT INTO `soraldo_ele_candidati` VALUES (85, 1, 11, '6', '6', '', '', 6);
INSERT INTO `soraldo_ele_candidati` VALUES (86, 1, 11, '7', '7', '', '', 7);
INSERT INTO `soraldo_ele_candidati` VALUES (87, 1, 11, '8', '8', '', '', 8);
INSERT INTO `soraldo_ele_candidati` VALUES (88, 1, 2, '8', '8', '', '', 8);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_circoscrizione`
-- 

CREATE TABLE `soraldo_ele_circoscrizione` (
  `id_cons` int(11) NOT NULL default '0',
  `id_circ` int(11) NOT NULL auto_increment,
  `num_circ` int(7) NOT NULL default '0',
  `descrizione` text,
  UNIQUE KEY `id_circ` (`id_circ`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_circ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_circoscrizione`
-- 

INSERT INTO `soraldo_ele_circoscrizione` VALUES (1, 1, 1, 'V');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_collegi`
-- 

CREATE TABLE `soraldo_ele_collegi` (
  `id_collegio` int(11) NOT NULL auto_increment,
  `id_cons_gen` int(11) NOT NULL default '0',
  `descrizione` text,
  PRIMARY KEY  (`id_collegio`),
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_collegi`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_come`
-- 

CREATE TABLE `soraldo_ele_come` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  UNIQUE KEY `mid` (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_come`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_comuni`
-- 

CREATE TABLE `soraldo_ele_comuni` (
  `id_comune` int(11) NOT NULL default '0',
  `descrizione` varchar(50) default NULL,
  `indirizzo` varchar(50) default NULL,
  `centralino` varchar(15) default NULL,
  `fax` varchar(15) default NULL,
  `email` varchar(50) default NULL,
  `fascia` tinyint(4) NOT NULL default '0',
  `capoluogo` enum('0','1') NOT NULL default '0',
  `simbolo` text,
  `stemma` blob,
  `id_cons` int(11) default '0',
  PRIMARY KEY  (`id_comune`),
  KEY `access_id` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_comuni`
-- 

INSERT INTO `soraldo_ele_comuni` VALUES (90033, 'Ittiri', '', '', '', '', 2, '', '', '', 1);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_comu_collegi`
-- 

CREATE TABLE `soraldo_ele_comu_collegi` (
  `id_collegio` int(11) NOT NULL default '0',
  `id_cons` int(11) NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `id_cons_gen` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_cons_gen`,`id_comune`),
  KEY `id_cons` (`id_cons`),
  KEY `id_collegio` (`id_collegio`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_comu_collegi`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_conf`
-- 

CREATE TABLE `soraldo_ele_conf` (
  `id_conf` int(11) NOT NULL auto_increment,
  `descrizione` varchar(50) NOT NULL,
  `limite` int(2) NOT NULL,
  `consin` enum('0','1') NOT NULL default '1',
  `infpremio` int(3) NOT NULL,
  `supsbarramento` int(3) NOT NULL,
  `suppremio` int(3) NOT NULL,
  `listinfsbar` int(3) NOT NULL default '1',
  `listinfconta` enum('0','1') NOT NULL default '1',
  `listsupconta` enum('0','1') NOT NULL default '1',
  `supminpremio` int(3) NOT NULL,
  `infminpremio` int(3) NOT NULL,
  `infdisgiunto` enum('0','1') NOT NULL default '0',
  `supdisgiunto` enum('0','1') NOT NULL default '0',
  `votolista` enum('0','1') NOT NULL default '0',
  `inffisso` enum('0','1') NOT NULL default '0',
  `supfisso` enum('0','1') NOT NULL default '0',
  `fascia_capoluogo` int(2) NOT NULL default '0',
  PRIMARY KEY  (`id_conf`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_conf`
-- 

INSERT INTO `soraldo_ele_conf` VALUES (1, 'Legge Italiana 267/2000', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6);
INSERT INTO `soraldo_ele_conf` VALUES (2, 'Regione Sicilia precedente al 2008', 2, '0', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6);
INSERT INTO `soraldo_ele_conf` VALUES (3, 'Regione Sicilia Legge n. 22 del 16/12/2008', 2, '0', 67, 5, 60, 3, '1', '0', 40, 40, '0', '0', '0', '0', '0', 7);
INSERT INTO `soraldo_ele_conf` VALUES (4, 'Regione Sicilia Legge n.6/2011', 5, '1', 67, 5, 60, 5, '1', '1', 40, 40, '1', '1', '0', '0', '0', 7);
INSERT INTO `soraldo_ele_conf` VALUES (5, 'Legge Italiana 267/2000 con riduzione 2011', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7);
INSERT INTO `soraldo_ele_conf` VALUES (6, 'Legge Italiana 267/2000 con riduzione 2012', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7);
INSERT INTO `soraldo_ele_conf` VALUES (7, 'Legge Italiana 267/2000 con modifiche 2014', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_consultazione`
-- 

CREATE TABLE `soraldo_ele_consultazione` (
  `id_cons_gen` int(11) NOT NULL auto_increment,
  `descrizione` text,
  `data_inizio` date default NULL,
  `data_fine` date default NULL,
  `tipo_cons` int(7) NOT NULL default '0',
  PRIMARY KEY  (`id_cons_gen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_consultazione`
-- 

INSERT INTO `soraldo_ele_consultazione` VALUES (1, '2014', '2014-05-25', '2014-05-25', 8);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_cons_comune`
-- 

CREATE TABLE `soraldo_ele_cons_comune` (
  `id_cons` int(11) NOT NULL auto_increment,
  `chiusa` set('0','1','2') NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `id_cons_gen` int(11) NOT NULL default '0',
  `id_conf` int(11) NOT NULL default '0',
  `preferita` enum('0','1') NOT NULL default '0',
  `preferenze` tinyint(1) NOT NULL default '1',
  `id_fascia` int(2) NOT NULL default '1',
  `vismf` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`id_cons`),
  UNIQUE KEY `comune` (`id_comune`,`id_cons_gen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_cons_comune`
-- 

INSERT INTO `soraldo_ele_cons_comune` VALUES (1, '0', 90033, 1, 0, '0', 1, 0, '0');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_documenti`
-- 

CREATE TABLE `soraldo_ele_documenti` (
  `id_doc` int(11) NOT NULL auto_increment,
  `descrizione` varchar(50) NOT NULL,
  `nomedoc` varchar(25) NOT NULL,
  `filedoc` blob NOT NULL,
  PRIMARY KEY  (`id_doc`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_documenti`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_fasce`
-- 

CREATE TABLE `soraldo_ele_fasce` (
  `id_fascia` int(2) NOT NULL,
  `abitanti` int(11) NOT NULL,
  `seggi` int(4) NOT NULL,
  `id_conf` int(11) default '1',
  KEY `id_fascia` (`id_fascia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_fasce`
-- 

INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 12, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 10000, 16, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 15000, 20, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 30000, 20, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 100000, 30, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 250000, 40, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 500000, 46, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 1000000, 50, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 100000000, 60, 1);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 12, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 10000, 16, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 15000, 20, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 30000, 20, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 100000, 30, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 250000, 40, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 500000, 46, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 1000000, 50, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 100000000, 60, 2);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 9, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 5000, 9, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 15000, 16, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 10000, 12, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 30000, 16, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 100000, 24, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 250000, 32, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 500000, 36, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 1000000, 40, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (10, 100000000, 48, 3);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 6, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 5000, 7, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 10000, 12, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 15000, 16, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 30000, 16, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 100000, 24, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 250000, 32, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 500000, 36, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 1000000, 40, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (10, 100000000, 48, 4);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 9, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 5000, 9, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 10000, 12, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 15000, 16, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 30000, 16, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 100000, 24, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 250000, 32, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 500000, 36, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 1000000, 40, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (10, 100000000, 48, 5);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 6, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 5000, 7, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 10000, 10, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 15000, 16, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 30000, 16, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 100000, 24, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 250000, 32, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 500000, 36, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 1000000, 40, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (10, 100000000, 48, 6);
INSERT INTO `soraldo_ele_fasce` VALUES (1, 3000, 10, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (2, 10000, 12, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (3, 15000, 16, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (4, 30000, 16, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (5, 100000, 24, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (6, 250000, 32, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (7, 500000, 36, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (8, 1000000, 40, 7);
INSERT INTO `soraldo_ele_fasce` VALUES (9, 100000000, 48, 7);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_gruppo`
-- 

CREATE TABLE `soraldo_ele_gruppo` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL auto_increment,
  `num_gruppo` int(7) NOT NULL default '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  `id_circ` int(11) NOT NULL default '0',
  `prognome` text,
  `programma` mediumblob,
  UNIQUE KEY `id_gruppo` (`id_gruppo`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_gruppo`,`id_circ`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_gruppo`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_link`
-- 

CREATE TABLE `soraldo_ele_link` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_link`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_lista`
-- 

CREATE TABLE `soraldo_ele_lista` (
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL auto_increment,
  `num_lista` int(7) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_circ` int(11) NOT NULL default '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  PRIMARY KEY  (`id_cons`,`num_lista`,`id_circ`),
  UNIQUE KEY `id_lista` (`id_lista`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_lista`
-- 

INSERT INTO `soraldo_ele_lista` VALUES (1, 1, 1, 0, 0, '1', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 2, 2, 0, 0, '2', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 3, 3, 0, 0, '3', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 4, 4, 0, 0, '4', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 5, 5, 0, 0, '5', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 6, 6, 0, 0, '6', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 7, 7, 0, 0, '7', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 8, 8, 0, 0, '8', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 9, 9, 0, 0, '9', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 10, 10, 0, 0, '10', '', '');
INSERT INTO `soraldo_ele_lista` VALUES (1, 11, 11, 0, 0, '11', '', '');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_log`
-- 

CREATE TABLE `soraldo_ele_log` (
  `id_cons` int(11) default NULL,
  `id_sez` int(11) default NULL,
  `utente` varchar(20) default NULL,
  `data` date default NULL,
  `ora` time default NULL,
  `log_da` text,
  `log_a` text,
  `tabella` varchar(30) default NULL,
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_log`
-- 

INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:47:49', '', 'ADD:id_lista:1,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:47:56', '', 'ADD:id_lista:1,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:01', '', 'ADD:id_lista:1,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:11', '', 'ADD:id_lista:1,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:15', '', 'ADD:id_lista:1,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:20', '', 'ADD:id_lista:1,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:24', '', 'ADD:id_lista:1,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:27', '', 'ADD:id_lista:1,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:35', '', 'ADD:id_lista:2,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:38', '', 'ADD:id_lista:2,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:41', '', 'ADD:id_lista:2,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:43', '', 'ADD:id_lista:2,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:46', '', 'ADD:id_lista:2,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:48', '', 'ADD:id_lista:2,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:48:53', '', 'ADD:id_lista:2,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:01', '', 'ADD:id_lista:3,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:05', '', 'ADD:id_lista:3,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:08', '', 'ADD:id_lista:3,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:11', '', 'ADD:id_lista:3,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:14', '', 'ADD:id_lista:3,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:17', '', 'ADD:id_lista:3,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:19', '', 'ADD:id_lista:3,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:22', '', 'ADD:id_lista:3,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:28', '', 'ADD:id_lista:4,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:31', '', 'ADD:id_lista:4,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:33', '', 'ADD:id_lista:4,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:36', '', 'ADD:id_lista:4,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:38', '', 'ADD:id_lista:4,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:42', '', 'ADD:id_lista:4,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:45', '', 'ADD:id_lista:4,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:47', '', 'ADD:id_lista:4,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:49:59', '', 'ADD:id_lista:5,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:01', '', 'ADD:id_lista:5,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:03', '', 'ADD:id_lista:5,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:09', '', 'ADD:id_lista:5,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:11', '', 'ADD:id_lista:5,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:13', '', 'ADD:id_lista:5,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:16', '', 'ADD:id_lista:5,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:18', '', 'ADD:id_lista:5,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:24', '', 'ADD:id_lista:6,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:27', '', 'ADD:id_lista:6,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:29', '', 'ADD:id_lista:6,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:31', '', 'ADD:id_lista:6,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:34', '', 'ADD:id_lista:6,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:36', '', 'ADD:id_lista:6,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:39', '', 'ADD:id_lista:6,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:41', '', 'ADD:id_lista:6,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:47', '', 'ADD:id_lista:7,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:49', '', 'ADD:id_lista:7,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:52', '', 'ADD:id_lista:7,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:55', '', 'ADD:id_lista:7,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:57', '', 'ADD:id_lista:7,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:50:59', '', 'ADD:id_lista:7,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:01', '', 'ADD:id_lista:7,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:04', '', 'ADD:id_lista:7,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:09', '', 'ADD:id_lista:8,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:11', '', 'ADD:id_lista:8,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:13', '', 'ADD:id_lista:8,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:16', '', 'ADD:id_lista:8,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:19', '', 'ADD:id_lista:8,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:21', '', 'ADD:id_lista:8,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:29', '', 'ADD:id_lista:8,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:33', '', 'ADD:id_lista:8,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:40', '', 'ADD:id_lista:9,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:42', '', 'ADD:id_lista:9,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:44', '', 'ADD:id_lista:9,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:47', '', 'ADD:id_lista:9,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:49', '', 'ADD:id_lista:9,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:52', '', 'ADD:id_lista:9,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:55', '', 'ADD:id_lista:9,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:51:58', '', 'ADD:id_lista:9,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:03', '', 'ADD:id_lista:10,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:05', '', 'ADD:id_lista:10,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:07', '', 'ADD:id_lista:10,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:09', '', 'ADD:id_lista:10,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:11', '', 'ADD:id_lista:10,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:14', '', 'ADD:id_lista:10,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:16', '', 'ADD:id_lista:10,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:18', '', 'ADD:id_lista:10,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:24', '', 'ADD:id_lista:11,cognome:1,nome:1', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:26', '', 'ADD:id_lista:11,cognome:2,nome:2', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:28', '', 'ADD:id_lista:11,cognome:3,nome:3', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:30', '', 'ADD:id_lista:11,cognome:4,nome:4', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:33', '', 'ADD:id_lista:11,cognome:5,nome:5', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:35', '', 'ADD:id_lista:11,cognome:6,nome:6', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:37', '', 'ADD:id_lista:11,cognome:7,nome:7', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '16:52:40', '', 'ADD:id_lista:11,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:53:21', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:645 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:53:35', 'ora:23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:645 gruppo:0', 'id_parz:1 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:341 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:53:41', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:309 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 3, 'admin', '2014-05-20', '16:53:45', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:401 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 4, 'admin', '2014-05-20', '16:53:50', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:337 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 5, 'admin', '2014-05-20', '16:53:55', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:399 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 6, 'admin', '2014-05-20', '16:53:59', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:374 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 7, 'admin', '2014-05-20', '16:54:04', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:373 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 8, 'admin', '2014-05-20', '16:54:08', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:337 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 9, 'admin', '2014-05-20', '16:54:13', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:378 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 10, 'admin', '2014-05-20', '16:54:17', '', 'id_parz:0 ora: 23:00:00 data:2014-05-25 voti uomini:0 donne:0 totali:280 id_gruppo:0', 'soraldo_ele_voti_parziale');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:1 voti: 2', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:2 voti: 9', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:3 voti: 20', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:5 voti: 21', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:7 voti: 91', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:8 voti: 19', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:9 voti: 148', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:10 voti: 7', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:56:44', ' ', 'id_lista:11 voti: 5', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:57:37', 'validi_lista:0 nulli:0 bianchi:0 contestati_lista:0  voti_nulli_lista:0', 'validi_lista=322, nulli=13,bianchi=6,contestati_lista=0,voti_nulli_lista=0', '_ele_sezioni');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:1 voti: 2', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:2 voti: 10', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:3 voti: 9', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:5 voti: 21', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:7 voti: 61', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:8 voti: 16', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:9 voti: 164', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:10 voti: 1', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:57:57', ' ', 'id_lista:11 voti: 8', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '16:58:07', 'validi_lista:0 nulli:0 bianchi:0 contestati_lista:0  voti_nulli_lista:0', 'validi_lista=292, nulli=10,bianchi=7,contestati_lista=0,voti_nulli_lista=0', '_ele_sezioni');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:33', 'voti=21', 'id_lista:5 voti: 91', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:33', 'voti=0', 'id_lista:6 voti: 5', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:33', 'voti=91', 'id_lista:7 voti: 148', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:33', 'voti=148', 'id_lista:9 voti: 0', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:33', 'voti=5', 'id_lista:11 voti: 21', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '16:59:39', 'validi_lista:322 nulli:13 bianchi:6 contestati_lista:0  voti_nulli_lista:0', 'validi_lista=322, nulli=13,bianchi=6,contestati_lista=0,voti_nulli_lista=0', '_ele_sezioni');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '17:00:08', 'voti=21', 'id_lista:5 voti: 61', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '17:00:08', 'voti=0', 'id_lista:6 voti: 8', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '17:00:08', 'voti=61', 'id_lista:7 voti: 164', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '17:00:08', 'voti=164', 'id_lista:9 voti: 0', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 2, 'admin', '2014-05-20', '17:00:08', 'voti=8', 'id_lista:11 voti: 21', '_ele_voti_lista');
INSERT INTO `soraldo_ele_log` VALUES (1, 0, 'admin', '2014-05-20', '17:01:21', '', 'ADD:id_lista:2,cognome:8,nome:8', 'soraldo_ele_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:01:56', ' ', 'id_cand:9 voti: 7', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:01:56', ' ', 'id_cand:13 voti: 1', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:01:56', ' ', 'id_cand:88 voti: 1', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:02:10', ' ', 'id_cand:16 voti: 3', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:02:10', ' ', 'id_cand:19 voti: 4', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:02:10', ' ', 'id_cand:23 voti: 1', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:02:30', ' ', 'id_cand:32 voti: 32', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:02:30', ' ', 'id_cand:33 voti: 43', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:03:04', ' ', 'id_cand:40 voti: 2', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:03:04', ' ', 'id_cand:41 voti: 3', '_ele_voti_candidati');
INSERT INTO `soraldo_ele_log` VALUES (1, 1, 'admin', '2014-05-20', '17:03:04', ' ', 'id_cand:42 voti: 1', '_ele_voti_candidati');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_modelli`
-- 

CREATE TABLE `soraldo_ele_modelli` (
  `id_cons` int(11) NOT NULL default '0',
  `categoria` varchar(20) NOT NULL default '',
  `modello` blob NOT NULL,
  KEY `access_id` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_modelli`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_numeri`
-- 

CREATE TABLE `soraldo_ele_numeri` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_numeri`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_operatori`
-- 

CREATE TABLE `soraldo_ele_operatori` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sede` int(11) NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `permessi` int(3) default NULL,
  `aid` varchar(25) NOT NULL default '',
  UNIQUE KEY `id_cons_aid` (`id_cons`,`aid`,`id_comune`),
  KEY `id_circ` (`id_comune`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_operatori`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_province`
-- 

CREATE TABLE `soraldo_ele_province` (
  `id` tinyint(11) NOT NULL,
  `descrizione` varchar(30) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_province`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_regioni`
-- 

CREATE TABLE `soraldo_ele_regioni` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(25) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_regioni`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_rilaff`
-- 

CREATE TABLE `soraldo_ele_rilaff` (
  `id_cons_gen` int(11) NOT NULL default '0',
  `orario` time NOT NULL default '00:00:00',
  `data` date NOT NULL default '0000-00-00',
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_rilaff`
-- 

INSERT INTO `soraldo_ele_rilaff` VALUES (1, '23:00:00', '2014-05-25');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_sede`
-- 

CREATE TABLE `soraldo_ele_sede` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sede` int(11) NOT NULL auto_increment,
  `id_circ` int(11) NOT NULL default '0',
  `indirizzo` varchar(60) default NULL,
  `telefono1` varchar(12) default NULL,
  `telefono2` varchar(12) default NULL,
  `fax` varchar(12) default NULL,
  `responsabile` varchar(60) default NULL,
  `mappa` mediumblob NOT NULL,
  `filemappa` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id_sede`),
  KEY `id_cons` (`id_cons`),
  KEY `id_circ` (`id_circ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_sede`
-- 

INSERT INTO `soraldo_ele_sede` VALUES (1, 1, 1, 'Turati', '0p', '', '0', 'Res', '', '');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_servizi`
-- 

CREATE TABLE `soraldo_ele_servizi` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_servizi`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_sezioni`
-- 

CREATE TABLE `soraldo_ele_sezioni` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL auto_increment,
  `id_sede` int(11) NOT NULL default '0',
  `num_sez` int(7) NOT NULL default '0',
  `maschi` int(4) default NULL,
  `femmine` int(4) default NULL,
  `validi` int(7) NOT NULL default '0',
  `nulli` int(7) NOT NULL default '0',
  `bianchi` int(7) NOT NULL default '0',
  `contestati` int(7) NOT NULL default '0',
  `solo_gruppo` int(7) NOT NULL default '0',
  `autorizzati_m` int(4) NOT NULL default '0',
  `autorizzati_f` int(4) NOT NULL default '0',
  `voti_nulli` int(7) NOT NULL default '0',
  `validi_lista` int(7) NOT NULL default '0',
  `contestati_lista` int(7) NOT NULL default '0',
  `voti_nulli_lista` int(7) NOT NULL default '0',
  `solo_lista` int(7) NOT NULL default '0',
  UNIQUE KEY `id_sezi` (`id_sez`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_sezioni`
-- 

INSERT INTO `soraldo_ele_sezioni` VALUES (1, 1, 1, 1, 0, 645, 322, 13, 6, 0, 0, 0, 0, 0, 322, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 2, 1, 2, 0, 597, 292, 10, 7, 0, 0, 0, 0, 0, 292, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 3, 1, 3, 0, 796, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 4, 1, 4, 0, 693, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 5, 1, 5, 0, 955, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 6, 1, 6, 0, 789, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 7, 1, 7, 0, 738, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 8, 1, 8, 0, 707, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 9, 1, 9, 0, 756, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `soraldo_ele_sezioni` VALUES (1, 10, 1, 10, 0, 779, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_temi`
-- 

CREATE TABLE `soraldo_ele_temi` (
  `tema` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_temi`
-- 

INSERT INTO `soraldo_ele_temi` VALUES ('default');
INSERT INTO `soraldo_ele_temi` VALUES ('altro');
INSERT INTO `soraldo_ele_temi` VALUES ('blog');
INSERT INTO `soraldo_ele_temi` VALUES ('stylized');
INSERT INTO `soraldo_ele_temi` VALUES ('tour');
INSERT INTO `soraldo_ele_temi` VALUES ('yellowblu');
INSERT INTO `soraldo_ele_temi` VALUES ('facebook');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_tipo`
-- 

CREATE TABLE `soraldo_ele_tipo` (
  `tipo_cons` int(11) NOT NULL default '0',
  `descrizione` varchar(30) default NULL,
  `lingua` varchar(2) NOT NULL default '0',
  `genere` tinyint(4) NOT NULL default '0',
  `voto_g` enum('0','1') NOT NULL default '0',
  `voto_l` enum('0','1') NOT NULL default '0',
  `voto_c` enum('0','1') NOT NULL default '0',
  `circo` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`tipo_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_tipo`
-- 

INSERT INTO `soraldo_ele_tipo` VALUES (1, 'PROVINCIALI', 'it', 3, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (2, 'REFERENDUM', 'it', 0, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (3, 'COMUNALI', 'it', 5, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (4, 'CIRCOSCRIZIONALI', 'it', 5, '0', '0', '0', '1');
INSERT INTO `soraldo_ele_tipo` VALUES (5, 'BALLOTTAGGIO COMUNALI', 'it', 1, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (6, 'CAMERA', 'it', 2, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (7, 'SENATO', 'it', 2, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (8, 'EUROPEE', 'it', 4, '1', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (9, 'REGIONALI', 'it', 5, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (10, 'SENATO CON GRUPPI', 'it', 5, '1', '0', '1', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (11, 'CAMERA CON GRUPPI', 'it', 5, '1', '0', '1', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (12, 'PROVINCIALI CON COLLEGI', 'it', 3, '0', '0', '0', '1');
INSERT INTO `soraldo_ele_tipo` VALUES (13, 'BALLOTTAGGIO PROVINCIALI', 'it', 1, '0', '0', '0', '0');
INSERT INTO `soraldo_ele_tipo` VALUES (14, 'EUROPEE CON COLLEGI', 'it', 4, '0', '0', '0', '1');
INSERT INTO `soraldo_ele_tipo` VALUES (15, 'CAMERA CON GRUPPI E COLLEGI', 'it', 5, '1', '0', '1', '1');
INSERT INTO `soraldo_ele_tipo` VALUES (16, 'SENATO CON GRUPPI E COLLEGI', 'it', 5, '1', '0', '1', '1');
INSERT INTO `soraldo_ele_tipo` VALUES (17, 'REGIONALI CON COLLEGI', 'it', 5, '0', '0', '0', '1');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_voti_candidati`
-- 

CREATE TABLE `soraldo_ele_voti_candidati` (
  `id_cons` int(11) NOT NULL default '0',
  `id_cand` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `id_sez` (`id_sez`),
  KEY `id_cand` (`id_cand`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_voti_candidati`
-- 

INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 1, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 2, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 3, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 4, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 5, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 6, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 7, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 8, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 9, 1, 7);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 10, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 11, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 12, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 13, 1, 1);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 14, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 15, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 88, 1, 1);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 16, 1, 3);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 17, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 18, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 19, 1, 4);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 20, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 21, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 22, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 23, 1, 1);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 24, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 25, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 26, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 27, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 28, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 29, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 30, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 31, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 32, 1, 32);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 33, 1, 43);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 34, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 35, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 36, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 37, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 38, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 39, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 40, 1, 2);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 41, 1, 3);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 42, 1, 1);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 43, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 44, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 45, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 46, 1, 0);
INSERT INTO `soraldo_ele_voti_candidati` VALUES (1, 47, 1, 0);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_voti_gruppo`
-- 

CREATE TABLE `soraldo_ele_voti_gruppo` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `id_cons` (`id_cons`),
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_voti_gruppo`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_voti_lista`
-- 

CREATE TABLE `soraldo_ele_voti_lista` (
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `cons` (`id_cons`),
  KEY `id_lista` (`id_lista`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_voti_lista`
-- 

INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 1, 1, 2);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 2, 1, 9);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 3, 1, 20);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 4, 1, 0);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 5, 1, 91);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 6, 1, 5);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 7, 1, 148);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 8, 1, 19);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 9, 1, 0);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 10, 1, 7);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 11, 1, 21);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 1, 2, 2);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 2, 2, 10);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 3, 2, 9);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 4, 2, 0);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 5, 2, 61);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 6, 2, 8);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 7, 2, 164);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 8, 2, 16);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 9, 2, 0);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 10, 2, 1);
INSERT INTO `soraldo_ele_voti_lista` VALUES (1, 11, 2, 21);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_voti_parziale`
-- 

CREATE TABLE `soraldo_ele_voti_parziale` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `id_parz` int(11) NOT NULL auto_increment,
  `orario` time NOT NULL default '00:00:00',
  `data` date NOT NULL default '0000-00-00',
  `voti_uomini` int(7) NOT NULL default '0',
  `voti_donne` int(7) NOT NULL default '0',
  `voti_complessivi` int(7) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_parz`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sez` (`id_sez`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_voti_parziale`
-- 

INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 1, 1, '23:00:00', '2014-05-25', 0, 0, 341, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 2, 2, '23:00:00', '2014-05-25', 0, 0, 309, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 3, 3, '23:00:00', '2014-05-25', 0, 0, 401, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 4, 4, '23:00:00', '2014-05-25', 0, 0, 337, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 5, 5, '23:00:00', '2014-05-25', 0, 0, 399, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 6, 6, '23:00:00', '2014-05-25', 0, 0, 374, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 7, 7, '23:00:00', '2014-05-25', 0, 0, 373, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 8, 8, '23:00:00', '2014-05-25', 0, 0, 337, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 9, 9, '23:00:00', '2014-05-25', 0, 0, 378, 0);
INSERT INTO `soraldo_ele_voti_parziale` VALUES (1, 10, 10, '23:00:00', '2014-05-25', 0, 0, 280, 0);

-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_voti_ref`
-- 

CREATE TABLE `soraldo_ele_voti_ref` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `si` int(7) default '0',
  `no` int(7) default '0',
  `validi` int(7) default '0',
  `nulli` int(7) default '0',
  `bianchi` int(7) default '0',
  `contestati` int(7) default '0',
  KEY `id_cons` (`id_cons`),
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `soraldo_ele_voti_ref`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `soraldo_ele_widget`
-- 

CREATE TABLE `soraldo_ele_widget` (
  `id` int(10) NOT NULL auto_increment,
  `nome_file` varchar(255) NOT NULL default '',
  `titolo` varchar(255) NOT NULL default '',
  `pos_or` int(1) NOT NULL default '1',
  `pos_ver` int(3) NOT NULL default '0',
  `attivo` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Dump dei dati per la tabella `soraldo_ele_widget`
-- 

INSERT INTO `soraldo_ele_widget` VALUES (1, '00_affluenze.php', '00_affluenze.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (2, '01_votanti.php', '01_votanti.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (3, '02_risultati.php', '02_risultati.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (4, '04_sezioni.php', '04_sezioni.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (5, 'bar_affluenze.php', 'bar_affluenze.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (6, 'bloccocand.php', 'bloccocand.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (7, 'bloccogen.php', 'bloccogen.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (8, 'bloccolink.php', 'bloccolink.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (9, 'bloccoref.php', 'bloccoref.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (10, 'gom_affluenze.php', 'gom_affluenze.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (11, 'off_Votanti.php', 'off_Votanti.php', 1, 0, 0);
INSERT INTO `soraldo_ele_widget` VALUES (12, 'pie_affluenze.php', 'pie_affluenze.php', 1, 0, 0);
